Subject: I-D ACTION:draft-savola-bcp38-multihoming-update-01.txt (fwd)

From: Pekka Savola <[email-masked]>
Date: Mon, 27 Oct 2003 10:34:04 +0200 (EET)

FYI,

This document has passed the IETF Last Call for Best Current Practice, and 
has been significantly revised based on the comments.  I'll be on the IESG 
agenda in a couple of weeks.

Feedback and comments is still sought (especially, I'd like to reword the
title to be more generic, but couldn't figure out anything :-).  Sending
them off-list would probably be the most appropriate choice.

Thanks,
 Pekka & Fred

---------- Forwarded message ----------
Date: Fri, 24 Oct 2003 10:35:41 -0400
From: [email-masked]
To: IETF-Announce:  ;
Subject: I-D ACTION:draft-savola-bcp38-multihoming-update-01.txt

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Ingress Filtering for Multihomed Networks
	Author(s)	: F. Baker, P. Savola
	Filename	: draft-savola-bcp38-multihoming-update-01.txt
	Pages		: 19
	Date		: 2003-10-23
	
RFC 2827, BCP 38, is designed to limit the impact of distributed
denial of service attacks, by denying traffic with spoofed addresses
access to the network, and to help ensure that traffic is traceable
to its correct source network. As a side effect of protecting the
Internet against such attacks, the network implementing the solution
also protects itself from this and other attacks, such as spoofed
management access to networking equipment. However, it causes
problems of its own. This document addresses the issues and proposes
several possible solutions.  This memo updates RFC 2827.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-savola-bcp38-multihoming-update-01.txt